<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="2bf7fb80-47d4-4fe1-a6ec-6353e3b4f176">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:18:0030101:497" DateCreated="2021-11-10">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1084</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>500</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Столбецкое" Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.52</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="35260">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:498" DateCreated="2021-11-10">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1084</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>500</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Столбецкое" Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.52</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="35260">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:499" DateCreated="2021-11-10">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1084</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>500</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Столбецкое" Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.52</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="35260">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:500" DateCreated="2021-11-10">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1084</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>600</Area>
                    <Inaccuracy>9</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Столбецкое" Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.52</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="42312">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:501" DateCreated="2021-11-10">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1084</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>500</Area>
                    <Inaccuracy>8</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <SovietVillage Name="Столбецкое" Type="сп"/>
                            <Other>Российская Федерация</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с.п. Столбецкое</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.52</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="35260">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-18</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:507" DateCreated="2023-09-25">
                <CadastralBlock>57:18:0640101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>1150</Area>
                    <Inaccuracy>6.79</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>4cfbf48b-9841-4154-b753-fe0792b1c136</FIAS>
                            <OKATO>54250816023</OKATO>
                            <KLADR>570180001330005</KLADR>
                            <OKTMO>54650416196</OKTMO>
                            <PostalCode>303180</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Березовая Роща " Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, с/п Столбецкое, д Березовая Роща</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, с/п Столбецкое, д Березовая Роща</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="ведение личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="105029.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-07-28</DateEntering>
                    <ApplicationDate>2025-07-11</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000185</Number>
                        <Date>2025-07-25</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-07-11">
                        <Area>
                            <Type>009</Type>
                            <Area>44</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Охранная зона воздушной линии электропередачи "ВЛ-0,4кВ Ф№1 ТП 4/А-5-30" Орловская область, Покровский район, Березовая Роща</CodeZoneDoc>
                        <AccountNumber>57:18-6.509</AccountNumber>
                        <ContentRestrictions>Согласно Постановления Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон", в охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров.</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:511" DateCreated="2024-10-31">
                <CadastralBlock>57:18:0000000</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>8077</Area>
                    <Inaccuracy>19.25</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>9e729711-fa7d-45f2-a789-e52fb2c12ba1</FIAS>
                            <OKATO>54250834002</OKATO>
                            <KLADR>5701800000300</KLADR>
                            <OKTMO>54650434106</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Алексеевка" Type="с"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Покровский р-н, с Алексеевка</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Покровский р-н, с Алексеевка</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.82</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="457562.05">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-12-20</DateEntering>
                    <ApplicationDate>2024-12-03</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000309</Number>
                        <Date>2024-12-18</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Общедоступное охотничье угодье в Покровском районе</CodeZoneDoc>
                        <AccountNumber>57:18-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:512" DateCreated="2024-12-24">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:143</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.35</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="35.61">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-01-17</DateEntering>
                    <ApplicationDate>2024-12-24</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000009</Number>
                        <Date>2025-01-16</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ВЛ-10 кВ ф-5 ПС Алексеевка» на территории сельских поселений Даниловское, Столбецкое Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.321</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории "КТП-10кВ 4/А-5-30 Березовая роща" на территории сельского поселения Столбецкое Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.400</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:514" DateCreated="2025-02-17">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:143</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.3</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ, отходящие от ПС 35/10 кВ "Алексеевская"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="37.05">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-03-04</DateEntering>
                    <ApplicationDate>2025-02-17</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000055</Number>
                        <Date>2025-03-28</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Водоохранная зона реки Липовец на территории Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.516</AccountNumber>
                        <ContentRestrictions>Ограничения в использовании согласно, ст. 65 «Водоохранные зоны и прибрежные защитные полосы», п. 15, 16 Водного кодекса РФ от 03.06.2006 г. №74-ФЗ. 15. В границах водоохранных зон запрещаются: 1) использование сточных вод в целях регулирования плодородия почв; 2) размещение кладбищ, скотомогильников, объектов размещения отходов производства и потребления, химических, взрывчатых, токсичных, отравляющих и ядовитых веществ, пунктов захоронения радиоактивных отходов; 3) осуществление авиационных мер по борьбе с вредными организмами; 4) движение и стоянка транспортных средств (кроме специальных транспортных средств), за исключением их движения по дорогам и стоянки на дорогах и в специально оборудованных местах, имеющих твердое покрытие; 5) размещение автозаправочных станций, складов горюче-смазочных материалов, станций технического обслуживания, используемых для технического осмотра и ремонта транспортных средств, осуществление мойки транспортных средств; 6) размещение специализированных хранилищ пестицидов и агрохимикатов, применение пестицидов и агрохимикатов; 7) сброс сточных, в том числе дренажных, вод; 8) разведка и добыча общераспространенных полезных ископаемых). 16. В границах водоохранных зон допускаются проектирование, строительство, реконструкция, ввод в эксплуатацию, эксплуатация хозяйственных и иных объектов при условии оборудования таких объектов сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод в соответствии с водным законодательством и законодательством в области охраны окружающей среды. Выбор типа сооружения, обеспечивающего охрану водного объекта от загрязнения, засорения, заиления и истощения вод, осуществляется с учетом необходимости соблюдения установленных в соответствии с законодательством в области охраны окружающей среды нормативов допустимых сбросов загрязняющих веществ, иных веществ и микроорганизмов. В целях настоящей статьи под сооружениями, обеспечивающими охрану водных объектов от загрязнения, засорения, заиления и истощения вод, понимаются: 1) централизованные системы водоотведения (канализации), централизованные ливневые системы водоотведения; 2) сооружения и системы для отведения (сброса) сточных вод в централизованные системы водоотведения (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), если они предназначены для приема таких вод; 3) локальные очистные сооружения для очистки сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод), обеспечивающие их очистку исходя из нормативов, установленных в соответствии с требованиями законодательства в области охраны окружающей среды и настоящего Кодекса; 4) сооружения для сбора отходов производства и потребления, а также сооружения и системы для отведения (сброса) сточных вод (в том числе дождевых, талых, инфильтрационных, поливомоечных и дренажных вод) в приемники, изготовленные из водонепроницаемых материалов. 16.1. В отношении территорий садоводческих, огороднических или дачных некоммерческих объединений граждан, размещенных в границах водоохранных зон и не оборудованных сооружениями для очистки сточных вод, до момента их оборудования такими сооружениями и (или) подключения к системам, указанным в пункте 1ч. 16 н. ст., допускается применение приемников, изготовленных из водонепроницаемых материалов, предотвращающих поступление загрязняющих веществ, иных веществ и микроорганизмов в окружающую среду.</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ВЛ-10 кВ ф-5 ПС Алексеевка» на территории сельских поселений Даниловское, Столбецкое Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.321</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030101:518" DateCreated="2025-11-24">
                <CadastralBlock>57:18:0030101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0000000:148</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>50</Area>
                    <Inaccuracy>2.4</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fc697a0-b658-46cb-9324-d7492f736672</FIAS>
                            <OKATO>54250000000</OKATO>
                            <KLADR>5701800000000</KLADR>
                            <OKTMO>54650000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ,отходящие от ПС 110/35/10 кВ Покровская</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ,отходящие от ПС 110/35/10 кВ Покровская</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, сетевые объекты напряжением 6-10 кВ,отходящие от ПС 110/35/10 кВ Покровская</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации  объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="2053">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-12-10</DateEntering>
                    <ApplicationDate>2025-11-24</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000323</Number>
                        <Date>2025-12-09</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории "КТП-10кВ 17/П-17-63 2-я Васильевка" на территории сельского поселения Даниловское Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.636</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>true</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Границы зоны с особыми условиями использования территории линии электропередачи «ВЛ-10кВ ф-17 ПС Покровская» на территории сельских поселений Владимировское, Столбецкое, Даниловское и городского поселения п.Покровское Покровского района Орловской области</CodeZoneDoc>
                        <AccountNumber>57:18-6.141</AccountNumber>
                        <ContentRestrictions>Постановление Правительства РФ от 24.02.2009г. №160 "О порядке установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон"</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:217" DateCreated="2008-11-19">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:324</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2601</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>5701800000100</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Level1 Type="д" Value="2"/>
                            <Other>ул Берёзовый проезд, д 2</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Берёзовый проезд, д 2</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Берёзовый проезд, д 2</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="345880.98">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:239" DateCreated="2008-12-18">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:328</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3309</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001000200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Березовый" Type="проезд"/>
                            <Level1 Type="д" Value="8"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Березовый проезд, д 8</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Березовый проезд, д 8</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001000000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для объектов жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="410249.82">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2010-01-26"/>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:240" DateCreated="2009-02-03">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:326</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3122</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>5701800000100</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Level1 Type="д" Value="20"/>
                            <Other>ул Берёзовый проезд, д 20</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Берёзовый проезд, д 20</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Берёзовый проезд, д 20</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001000000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для объектов жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="370737.5">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2009-02-09">
                        <Area>
                            <Type>002</Type>
                            <Area>128</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2009-02-09">
                        <Area>
                            <Type>002</Type>
                            <Area>30</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>389</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:241" DateCreated="2009-02-05">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3090</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001005900</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Им Бориса Орловского" Type="ул"/>
                            <Level1 Type="д" Value="7"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 7</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 7</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001000000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для объектов жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="381584.1">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:247" DateCreated="2009-03-12">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3420</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001005900</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Им Бориса Орловского" Type="ул"/>
                            <Level1 Type="д" Value="11"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б.Орловского, д 11</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б.Орловского, д 11</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для  индивидуального жилищного строительства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="406022.4">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:249" DateCreated="2009-04-07">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:342</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3995</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001005900</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Им Бориса Орловского" Type="ул"/>
                            <Level1 Type="д" Value="23"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 23</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 23</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для строительства жилого дома" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="433377.6">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:251" DateCreated="2009-04-07">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:362</CadastralNumber>
                    <CadastralNumber>57:18:0030201:330</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3122</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001005900</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Им Бориса Орловского" Type="ул"/>
                            <Level1 Type="д" Value="3"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 3</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 3</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="390936.84">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2009-04-07"/>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:253" DateCreated="2009-05-28">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>2486</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250813015</OKATO>
                            <KLADR>5701800010200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Некрасово" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, д Некрасово</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, д Некрасово</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="197413.26">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2009-05-28">
                        <Area>
                            <Type>002</Type>
                            <Area>70</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2009-05-28">
                        <Area>
                            <Type>002</Type>
                            <Area>41</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2009-05-27">
                        <Area>
                            <Type>002</Type>
                            <Area>24</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="5" DateCreated="2015-08-04">
                        <Area>
                            <Type>002</Type>
                            <Area>1863</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="6" DateCreated="2015-08-19">
                        <Area>
                            <Type>002</Type>
                            <Area>1813</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="7" DateCreated="2017-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>5</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "МОООиР «Столбецкое»"</CodeZoneDoc>
                        <AccountNumber>57:18-11.2</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:258" DateCreated="2009-09-18">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:325</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3475</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>5701800000100</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Level1 Type="д" Value="6"/>
                            <Other>ул Березовый проезд, д 6</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Березовый проезд, д 6</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Березовый проезд, д 6</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001000000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для объектов жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="429371">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2010-01-25"/>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:261" DateCreated="2010-01-26">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:329</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>4259</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001005900</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Им Бориса Орловского" Type="ул"/>
                            <Level1 Type="д" Value="1"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 1</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Б. Орловского, д 1</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="500560.27">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:264" DateCreated="2010-01-26">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                    <CadastralNumber>57:18:0030201:580</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2626</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001000200</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Березовый" Type="проезд"/>
                            <Level1 Type="д" Value="10"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 10</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 10</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="338360.1">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:265" DateCreated="2010-01-26">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2993</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001000200</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Березовый" Type="проезд"/>
                            <Level1 Type="д" Value="14"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 14</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 14</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="364487.54">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>553</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2017-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>33</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="3" DateCreated="2017-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>3</Area>
                        </Area>
                    </SubParcel>
                    <SubParcel NumberRecord="4" DateCreated="2017-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>3</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:266" DateCreated="2010-01-26">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2987</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001000200</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Березовый" Type="проезд"/>
                            <Level1 Type="д" Value="16"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 16</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 16</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="364921.79">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>387</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:267" DateCreated="2010-01-26">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                    <CadastralNumber>57:18:0030201:582</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2908</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>57018000001000200</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Street Name="Березовый" Type="проезд"/>
                            <Level1 Type="д" Value="18"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 18</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, проезд Березовый, д 18</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="352333.28">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2016-04-21">
                        <Area>
                            <Type>002</Type>
                            <Area>386</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
            <Parcel CadastralNumber="57:18:0030201:268" DateCreated="2010-01-27">
                <CadastralBlock>57:18:0030201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:18:0030201:199</CadastralNumber>
                </PrevCadastralNumbers>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:18:0030201:350</CadastralNumber>
                    <CadastralNumber>57:18:0000000:1022</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3128</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54250551000</OKATO>
                            <KLADR>5701800000100</KLADR>
                            <PostalCode>303170</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Покровский" Type="р-н"/>
                            <Locality Name="Покровское" Type="пгт"/>
                            <Other>ул Имени Юрия Чумака, д 2</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Имени Юрия Чумака, д 2</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Покровский, пгт Покровское, ул Имени Юрия Чумака, д 2</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="142001010000" ByDoc="Для индивидуального  жилищного строительства" PermittedUseText="Для индивидуальной жилой застройки"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:18-7.90</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="398538.48">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-28</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление</Name>
                        <Number>594</Number>
                        <Date>2022-10-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2017-04-27">
                        <Area>
                            <Type>002</Type>
                            <Area>40</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
